page-profile {

    .item-input ion-input{background: transparent;}
    .input-wrapper{border-bottom: 1px solid #fff;}
    .item-md{background: transparent;}
    .list-md .item-block .item-inner{border-bottom: none;}
    .list-md .item-input:last-child{border-bottom: none;}
    .list-ios > .item-block:first-child{border: none;}
    .item-ios{background: transparent!important;}
    .list-ios > .item-block:last-child, .list-ios > .item-wrapper:last-child .item-block, .list-ios .item-block .item-inner{border: none;}
    .button-md,.button-ios{background: #ff7043!important; font-size: 1.4rem!important;}
    .text-input{color: #fff; font-size: 14px;font-family: Varela Round,arial,sans-serif;}
    .button-block{width: auto!important; margin: 0 auto;}
    .button-ios{height: 2.4em!important;}
    .lines{background: transparent!important;}
    .item-radio.item-md ion-label, .item-select .label-md{color: lightgray!important;}
    .label-md{margin: 13px 8px 0 0!important;}
    .item-select .label-md{font-size: 14px!important;}
    .item-input .label-md{color: lightgray!important;}
    .input-wrapper{font-size: 14px!important;}

    
  .text-input-ios{margin: 11px 8px 0px 0!important;}
  .text-input-md{margin: 11px 8px 0px 0!important;}
    ::placeholder {
        color: lightgray!important;
        opacity: 1; /* Firefox */
    }
    
    :-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: lightgray!important;
    }
    
    ::-ms-input-placeholder { /* Microsoft Edge */
        color: lightgray!important;
    }
}
